[Unit]
Description=soju
After=syslog.target
After=network.target

[Service]
Type=simple
User=root
Group=root
ExecStart=/usr/bin/sojud -config /etc/soju/soju.conf
Restart=always

[Install]
WantedBy=multi-user.target
